cat ~/.zhiliao.history

无聊就该多读书。

openSUSE zypper

  1. zypper 安装软件时候版本选择
查看仓库中有firefox的哪些版本
sudo zypper se -s firefox

安装指定版本
sudo zypper in --oldpackage MozillaFirefox=78.0.1-lp152.2.5.1
  1. zypper 和 其他包管理器 使用对比

    Pacman/Rosetta